MyBB, XenForo, vBulletin rakibi DiyoBB çok yakında beta süreci ile webailesi.com adresinde! Tıkla ve detayları görüntüle

Konu

#1
Load fails: Module/Library "zp50_grenade_frost" required for plugin.  Check modules.ini.

neden böyle hata verdi. temiz kurulum yaptım. güncel kütüphane kullanıyorum.
#2
Eklentide native var, fakat nativenin kaynağı olan eklenti bulunmuyor.
(- Ücretli Eklenti Yaptırmak İsteyen -)
#3
(11-05-2022, 20:54)suriyelikene Adlı Kullanıcıdan Alıntı: Eklentide native var, fakat nativenin kaynağı olan eklenti bulunmuyor.
nasıl halledebilirim?
#4
zp50_grenade_frost nativesinin kaynağını yükleyerek veya bu eklentiden native kullanımını silerek.
(- Ücretli Eklenti Yaptırmak İsteyen -)
#5
(11-05-2022, 20:55)suriyelikene Adlı Kullanıcıdan Alıntı: zp50_grenade_frost nativesinin kaynağını yükleyerek veya bu eklentiden native kullanımını silerek.
native ne işe yarar. zp50_grenade_frost nativesinin kaynağını nasıl yükleyebilirim?
#6
Eklentiin kaynağı hangi eklenti bilmiyorum.
(- Ücretli Eklenti Yaptırmak İsteyen -)
#7
(11-05-2022, 21:15)suriyelikene Adlı Kullanıcıdan Alıntı: Eklentiin kaynağı hangi eklenti bilmiyorum.
eklentinin kaynağına nasıl erişebilirim?

(11-05-2022, 21:15)suriyelikene Adlı Kullanıcıdan Alıntı: Eklentiin kaynağı hangi eklenti bilmiyorum.
eklentiyi atsam sorunu çözebilir misin?
Son Düzenleme: 11-05-2022, 23:26, Düzenleyen: Kreom.
#8
Eklentiyi görmeden birşey diyemem.
(- Ücretli Eklenti Yaptırmak İsteyen -)
#9
(12-05-2022, 00:18)suriyelikene Adlı Kullanıcıdan Alıntı: Eklentiyi görmeden birşey diyemem.
.sma zp50_zp43_compat.sma (Dosya Boyutu: 26,34 KB | İndirme Sayısı: 1)

Bir hesap oluşturun veya yorum yapmak için giriş yapın

Yorum yapmak için üye olmanız gerekiyor

ya da
Task
Kayıt Ol
Discord Adresimize Katılın